# Class CIM_ReferencedProfile
extends CIM_ReferencedSpecification

A profile that is referenced by another RegisteredProfile.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--CIM_ReferencedSpecification
|
+--CIM_ReferencedProfile

## Direct Known Subclasses

CIM_SubProfileRequiresProfile

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | A profile that is referenced by another RegisteredProfile.
UMLPackagePath | string | CIM::Interop
Version | string | 2.37.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | CIM_ReferencedProfile | CIM_RegisteredProfile
Dependent | CIM_ReferencedProfile | CIM_RegisteredProfile

## Class Methods